﻿body {
    background: url(https://www.britishcouncil.org/sites/default/files/styles/bc-landscape-1440x810/public/low_resolution-turkey_00049.jpg?itok=ZRamF_i2);
    background-size: cover;
    background-position: center;
}

.custom-card {
    border-radius: 5px 27px;
}

footer a {
    color: white;
}

    footer a:hover {
        color: white;
    }

.btnForgotPassBack {
    color: white;
    cursor: pointer;
}

.fontSize0-8em {
    font-size: 0.8em;
}